Subject: (whorl) Re: rape of Seawrack

From: David DiGiacomo <dd at adobe.com>
Date: Thu, 19 Apr 2001 08:56:43 +0000

1. It seems a little odd to refer to Seawrack as being raped, when she was
quite willing to have sex with Horn (or have her arm chewed off for that
matter) on instructions from the Mother.  The incident seems like another
manipulation of Horn, and Seawrack seems inhuman in her obedience and lack
of emotion.

2. To what extent can we trust Krait's description of Seawrack's condition?

3. I found the "rape of Seawrack" too overdone and incomprehensible to be
very affecting.  As I've mentioned before, the offstage rape of Mora was
more disturbing.

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com